Results 1 to 4 of 4
  1. #1
    Psp Hacker J.C.'s Avatar
    Join Date
    Jan 2011
    Location
    !BELGIUM!
    Posts
    54
    Points
    122
         User Info     Contact     Gamer ID
    Join Date
    Jan 2011
    Location
    !BELGIUM!
    Posts
    54
    Points
    122

    Question 5.50GEN D(full)+prom-4 mod problem

    i have some issues that i would like to fix with the help of you guys:
    -psp freezes when leaving a game (iso / cso) so "home" -> yes
    -cant play a few homebrews when i start the homebrew the only thing that shows up is a black screen (pspkvm, psptube,...)
    -sometimes I have the problem that I cant open the "recovery menu" or the "VSH Menu".
    -certain codes do not work on my PSP=freeze (iso-us-> us codes and I put the codes at 15Hz)
    eg.:
    # MOHH2 Universal Car Skywalker Crouch
    ; By RTCFlash
    0xFFFFFFFF 0x006286DC
    0x00000290 0x01020345
    and others)

    hopefully you can help me =/

    Can I fix this or should I better change my CFW, if so, wich cfw should i change to 6.39me-6 or 5.00m33 or...

    psp info:
    -psp 2004
    -TA-088 v2
    -5.50GEN D(full) with prom-4 mod

    0 Not allowed! Not allowed!

  2. #2
    Nooblet no name 4 u!'s Avatar
    Join Date
    Jun 2011
    Location
    Elm street
    Posts
    21
    Points
    57
         User Info     Contact     Gamer ID
    Join Date
    Jun 2011
    Location
    Elm street
    Posts
    21
    Points
    57
    Gamer IDs

    Gamertag: Your new car

    Default

    i would just change firmware.im using 6.20 pro b-5 on my 3000 which doesnt need prometheus.m-33 requires pandora battery but me-6 iis easy to install as you run it right from the game menu but i don't know if it has iso/cso support(though i think it does).
    so yea switching firmware is my recommendation.
    oh and the problem your having with the codes is probably the fact that they do not work or something i don't know about

    0 Not allowed! Not allowed!
    Last edited by no name 4 u!; 06-23-2011 at 01:39 AM.

  3. #3
    Tipped OuT
    Guest

    Default

    Use 6.39 ME-6 CFW.

    6.20 PRO LCFW is useless for a fully hackable PSP.

    Just Google the update, and install from 5.50 GEN. You can do everything you can on GEN +more, and without patches or workarounds.


    0 Not allowed! Not allowed!

  4. #4
    Psp Hacker J.C.'s Avatar
    Join Date
    Jan 2011
    Location
    !BELGIUM!
    Posts
    54
    Points
    122
         User Info     Contact     Gamer ID
    Join Date
    Jan 2011
    Location
    !BELGIUM!
    Posts
    54
    Points
    122

    Default

    k i'll try that thanks tipped

    0 Not allowed! Not allowed!

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -10. The time now is 09:17 AM.
Powered by vBulletin®
Copyright © 2017 vBulletin Solutions, Inc. All rights reserved.